さくです。

しないでいい苦労をしているようにしかみえないのですが、
ほんとにこれしか手がない状況なんですか?

2011/2/15  <eiichi_maekawa / mhi.co.jp>:

> D:\Ruby192\DevKit>gem install linecache19-0.5.11.gem --local
> Temporarily enhancing PATH to include DevKit...
> Building native extensions.  This could take a while...
> ERROR:  Error installing linecache19-0.5.11.gem:
>        ERROR: Failed to build gem native extension.
>
> D:/Ruby192/bin/ruby.exe extconf.rb
> checking for vm_core.h... no
> checking for vm_core.h... no
> *** extconf.rb failed ***

vm_core.h はふつうに Ruby を使っている限りインストールされないファイルです。
で、 vm_core.h が欲しい linecache19 は、ruby_core_source gem を利用するのですが、
ソイツが、「httpでソースの取得を行う」ようですね。

-- 
OZAWA Sakuro

"I think we can agree, the past is over." - George W. Bush